{
  "paths": [
    {
      "_path": "lib/R/library/sads/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8c02873b86a73b7f0e71f2f94ed38cc74b67238f08ad91d3c23fd3df1e36ae50",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/R/library/sads/INDEX",
      "path_type": "hardlink",
      "sha256": "39ee6d4e440e2bb7f56003b786b57c6d2aa30b2e9180ef5ffb887a8335a7ec3b",
      "size_in_bytes": 3356
    },
    {
      "_path": "lib/R/library/sads/MD5",
      "path_type": "hardlink",
      "sha256": "bae91d312201790a00e60ca63083b30d6b0ae93d0e852f4872d6135bfdd058dd",
      "size_in_bytes": 3646
    },
    {
      "_path": "lib/R/library/sads/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "050f93c981963359268ae2d5987b05b42f475e8bf1e3919f0e8005ffd03164d5",
      "size_in_bytes": 2570
    },
    {
      "_path": "lib/R/library/sads/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "495b872af8273d261de34d535b4f240a376450fc941cbe0fdd214192046b708b",
      "size_in_bytes": 297
    },
    {
      "_path": "lib/R/library/sads/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/sads/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3f7182c50d3148a1c327c784743e88ad4b46c34c558fdf057075ba5877e3dcce",
      "size_in_bytes": 2561
    },
    {
      "_path": "lib/R/library/sads/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8287b4ac566dd3a0128988ed87156a247c3d377118a2ebcf1e6d51295199d905",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/R/library/sads/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a9dabb0132b9a3eea90a595575dba2175ef05ebb866bea782bcab176d5048391",
      "size_in_bytes": 888
    },
    {
      "_path": "lib/R/library/sads/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f056583f05d0d9d80902ef9bf69d862290ea7110438582600b27742543c5566f",
      "size_in_bytes": 999
    },
    {
      "_path": "lib/R/library/sads/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "59d072e1d98dcb510777ba67eb333ee28aced307e370f5f9efa999faef59c3cb",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/R/library/sads/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "01fb2a85048c0db9565cc31f4cc782825c84a80724b6849be6a4ad1414b39717",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/R/library/sads/NEWS",
      "path_type": "hardlink",
      "sha256": "fbcef13e1e90155b88f34c08b072d242c6494fdf713afde7e196f731b0a8222e",
      "size_in_bytes": 4679
    },
    {
      "_path": "lib/R/library/sads/R/sads",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/sads/R/sads.rdb",
      "path_type": "hardlink",
      "sha256": "a2e8c87e2b2d0dad6336416c880feb0a1c92c60ad4e29c8540d69955cce3037c",
      "size_in_bytes": 422055
    },
    {
      "_path": "lib/R/library/sads/R/sads.rdx",
      "path_type": "hardlink",
      "sha256": "660c0f7490c4adf2955f16ba20c09e117ff9ce6c0fabc7f921adba6463009755",
      "size_in_bytes": 2625
    },
    {
      "_path": "lib/R/library/sads/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "ed1fb273baaa7be1e1dcedc7a5fb9a9abeb90c973b9ff1bafce8ceaec387c06a",
      "size_in_bytes": 3740
    },
    {
      "_path": "lib/R/library/sads/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "5ad10da0de7d9d0b4f3ba6bd8fc31ba0dfa432def92ebdcbb16e0790741881ea",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/sads/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "695ca6f310f0366193ea9f168e309a41155bb0e03f2b1fdb0d3f7c3cd7dcfb06",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/R/library/sads/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f44bdb3f5b996ec32ead62c5be0fd4d6b0b86645a112edd9c60ce44a6c9e0c87",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/sads/doc/sads_intro.R",
      "path_type": "hardlink",
      "sha256": "843794213b9fe898256a46a301ceefbfe5d38ccaf9320a06693ed760dd1d9449",
      "size_in_bytes": 8356
    },
    {
      "_path": "lib/R/library/sads/doc/sads_intro.Rnw",
      "path_type": "hardlink",
      "sha256": "dd8f0c31917a5bca579c4ca85b5ea0e125709b53ecd9d9788ed45d80ca3ef177",
      "size_in_bytes": 16721
    },
    {
      "_path": "lib/R/library/sads/doc/sads_intro.pdf",
      "path_type": "hardlink",
      "sha256": "fcaee50151a07ae8149d9ccb26293fac34c371b450cb51742be064e1863f8e2f",
      "size_in_bytes": 331393
    },
    {
      "_path": "lib/R/library/sads/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a753beb163a7d4af70b6f0d992fa0eb9d58a7e023478d20ed7e240c85c5cddd4",
      "size_in_bytes": 5208
    },
    {
      "_path": "lib/R/library/sads/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fbb9f8164bb63e907893100260ddc3f41fd0c5800ee0f9b80f2c2426d4783252",
      "size_in_bytes": 1280
    },
    {
      "_path": "lib/R/library/sads/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e3bdeb87a2d5bb8dede4a46c2fa8fac283aa322f3d5280241f0d9c2b3216f342",
      "size_in_bytes": 394
    },
    {
      "_path": "lib/R/library/sads/help/sads.rdb",
      "path_type": "hardlink",
      "sha256": "e837ef08869d502875c9bf3bfff9c652afe7e60ae4eea87249fd2b846cde4428",
      "size_in_bytes": 184014
    },
    {
      "_path": "lib/R/library/sads/help/sads.rdx",
      "path_type": "hardlink",
      "sha256": "2328c6dddfdf38e39db73e0f250931d5953d520ea867be319752ecd857eac693",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/R/library/sads/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b3b930f9fc86a80ce9f42ea4048d97ba27bbf365767da80778008785ef5db496",
      "size_in_bytes": 21837
    },
    {
      "_path": "lib/R/library/sads/html/ARN82.html",
      "path_type": "hardlink",
      "sha256": "4c7f1ea5222246252e0d7f425ba993e2e63d96d80034d7bbf3f895ab61db570a",
      "size_in_bytes": 1892
    },
    {
      "_path": "lib/R/library/sads/html/ICtab.html",
      "path_type": "hardlink",
      "sha256": "3c4c886d977d3b5d14e1826b353ad3fc1b83e5672f487bab42851363974bef86",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/R/library/sads/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/sads/html/bci.html",
      "path_type": "hardlink",
      "sha256": "6e9491fbcd4d72aaeb9ceecfc25ed5029885cf384bb001e60374be5c95d41270",
      "size_in_bytes": 2367
    },
    {
      "_path": "lib/R/library/sads/html/birds.html",
      "path_type": "hardlink",
      "sha256": "151ad54aaaf50a1fa70c79a700a633051a1f58aabaccbb5f5198e0a6ff777f6e",
      "size_in_bytes": 1593
    },
    {
      "_path": "lib/R/library/sads/html/dbs.html",
      "path_type": "hardlink",
      "sha256": "d9a624fb81c164e3a9d2806c02692180090cfc6fb0218f924afb8040eb35d118",
      "size_in_bytes": 5677
    },
    {
      "_path": "lib/R/library/sads/html/dgs.html",
      "path_type": "hardlink",
      "sha256": "4d228655d0b53d37b00ac479db6b33c6d0ebb339a8b9e331e01399a8095b8975",
      "size_in_bytes": 4889
    },
    {
      "_path": "lib/R/library/sads/html/distr.html",
      "path_type": "hardlink",
      "sha256": "42df6ebb4cf007ee2b3453c697c6acce4453e628696c1127d2dd7e9622c99d6d",
      "size_in_bytes": 1746
    },
    {
      "_path": "lib/R/library/sads/html/dls.html",
      "path_type": "hardlink",
      "sha256": "5e2745106dbd2fd2a95d2349868dae2d10a04728b50526361983767e26dad1f4",
      "size_in_bytes": 5892
    },
    {
      "_path": "lib/R/library/sads/html/dman.html",
      "path_type": "hardlink",
      "sha256": "9193d17616474da5fa0f6b38c76f174aea3fbe78dea927416308467363c4dcca",
      "size_in_bytes": 5091
    },
    {
      "_path": "lib/R/library/sads/html/dmzsm.html",
      "path_type": "hardlink",
      "sha256": "0615d797ef0f0c6ee3a08be16a2b110627c42af87f1c668a2fceea86aa33267e",
      "size_in_bytes": 5314
    },
    {
      "_path": "lib/R/library/sads/html/dpareto.html",
      "path_type": "hardlink",
      "sha256": "f51eac2f2d84c5224ab055b133a1f566ca7956b63022767f69f80d8af8762544",
      "size_in_bytes": 5233
    },
    {
      "_path": "lib/R/library/sads/html/dpoig.html",
      "path_type": "hardlink",
      "sha256": "6ab917003ed5ea493c8b686624e6541392238ebb56aa70070b26f689bec278b5",
      "size_in_bytes": 5035
    },
    {
      "_path": "lib/R/library/sads/html/dpoilog.html",
      "path_type": "hardlink",
      "sha256": "5201cb7bdeee5fe01bea9e93a52c0ccb1402ee1ce29723424287617ebc3cf78a",
      "size_in_bytes": 5728
    },
    {
      "_path": "lib/R/library/sads/html/dpoix.html",
      "path_type": "hardlink",
      "sha256": "90bdb353048fc8a56f6eff09bac3f21c969d51b30dc12e177f4bc8f084d66c72",
      "size_in_bytes": 4955
    },
    {
      "_path": "lib/R/library/sads/html/dpowbend.html",
      "path_type": "hardlink",
      "sha256": "d4098752dee419d498539373963d82399637a5ada97d543239f5a006402c7c30",
      "size_in_bytes": 6344
    },
    {
      "_path": "lib/R/library/sads/html/dpower.html",
      "path_type": "hardlink",
      "sha256": "2a1263811a0fe5dc44da935682d602bc5b1625c819a3f1760892d7dbd281e090",
      "size_in_bytes": 4090
    },
    {
      "_path": "lib/R/library/sads/html/dtrunc.html",
      "path_type": "hardlink",
      "sha256": "5d6ccfd61cdae88626e5986d61ea8170c5eb89f266be4a35849574faa3827ade",
      "size_in_bytes": 5651
    },
    {
      "_path": "lib/R/library/sads/html/dvolkov.html",
      "path_type": "hardlink",
      "sha256": "ff24114dd67d2ed41a7f434d88dfd30af93707692baba884b9f415ccb837d763",
      "size_in_bytes": 6897
    },
    {
      "_path": "lib/R/library/sads/html/dzipf.html",
      "path_type": "hardlink",
      "sha256": "cb3fb4a341cc3d65d7c4bb10ada073423ddae2deb8eb85d4f543e281938b1077",
      "size_in_bytes": 4962
    },
    {
      "_path": "lib/R/library/sads/html/fitrad-class.html",
      "path_type": "hardlink",
      "sha256": "8828d419b16ed4aaf7a5af8fa148d7299a42ecfc9bc35cd8a2f400e8ec773915",
      "size_in_bytes": 7067
    },
    {
      "_path": "lib/R/library/sads/html/fitrad.html",
      "path_type": "hardlink",
      "sha256": "982828e99644b080d0da6be18da42730cf8e738e85f303936cad8800e3bf4890",
      "size_in_bytes": 8578
    },
    {
      "_path": "lib/R/library/sads/html/fitsad-class.html",
      "path_type": "hardlink",
      "sha256": "cac4451471489dc2fdd8219f3f60c5d7459d11429e2c7589d817fb515ffe9312",
      "size_in_bytes": 6963
    },
    {
      "_path": "lib/R/library/sads/html/fitsad.html",
      "path_type": "hardlink",
      "sha256": "8b73f537a094063068acd81c254d15d47999f24c1074d7fca027664f4846242e",
      "size_in_bytes": 16340
    },
    {
      "_path": "lib/R/library/sads/html/likelregions-class.html",
      "path_type": "hardlink",
      "sha256": "e508770e99501f7af70042ccd2f144b614e0fe8013ba31c39c662e25252f0dae",
      "size_in_bytes": 1184
    },
    {
      "_path": "lib/R/library/sads/html/moths.html",
      "path_type": "hardlink",
      "sha256": "dbd523469a2b1f2485359384e8933dbe2fdef73c2952ca77002dc211b8a157d6",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/sads/html/octav-class.html",
      "path_type": "hardlink",
      "sha256": "1f84c1fc612d2da495c92838a2832b35571024a5e0af3745de2ee71fb481fa62",
      "size_in_bytes": 6004
    },
    {
      "_path": "lib/R/library/sads/html/octav.html",
      "path_type": "hardlink",
      "sha256": "a6967e3733cc51b48defb0a676dd81e35a9fc8c3de610ecb263c5f974b504650",
      "size_in_bytes": 4659
    },
    {
      "_path": "lib/R/library/sads/html/octavpred.html",
      "path_type": "hardlink",
      "sha256": "bdcaaf5de2e465f5561627d6b1c09f13c62eb8f884e94106094769336fb9c400",
      "size_in_bytes": 6091
    },
    {
      "_path": "lib/R/library/sads/html/okland.html",
      "path_type": "hardlink",
      "sha256": "1d9a7374cd97e54983d72adc295572bcae16dc85ff6c1896c426052ef3417d88",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/R/library/sads/html/plotprofmle.html",
      "path_type": "hardlink",
      "sha256": "953b7bc958048407f906eb3490a361a561b3c3576c0119b5eeba22e5a63e2110",
      "size_in_bytes": 6385
    },
    {
      "_path": "lib/R/library/sads/html/ppsad.html",
      "path_type": "hardlink",
      "sha256": "dd14b41c0de2db39fc311fde1aeb866807edd5aa7293868a3516caf539c821e3",
      "size_in_bytes": 6048
    },
    {
      "_path": "lib/R/library/sads/html/pred.logser.html",
      "path_type": "hardlink",
      "sha256": "148eb751a9389022bbbd14fa514b6c95aa22bc43198694bf38a535da77b7760f",
      "size_in_bytes": 3886
    },
    {
      "_path": "lib/R/library/sads/html/qqsad.html",
      "path_type": "hardlink",
      "sha256": "0108c0b92013f73f74668c2d813011ab591137bd7e8cc90c910d4a89cc4d9080",
      "size_in_bytes": 6287
    },
    {
      "_path": "lib/R/library/sads/html/rad-class.html",
      "path_type": "hardlink",
      "sha256": "aa4b05f710f48a56c5bf8ac7cab7491b5ee061be8087e053198552a3e4a22e37",
      "size_in_bytes": 5139
    },
    {
      "_path": "lib/R/library/sads/html/rad.html",
      "path_type": "hardlink",
      "sha256": "871fc38b76a4266ec77ef754a051044bb38356f3cf1dbeecfa12d7a574397dbd",
      "size_in_bytes": 2617
    },
    {
      "_path": "lib/R/library/sads/html/radpred.html",
      "path_type": "hardlink",
      "sha256": "451e74f217287d3038eec21b8e6dc1e03034f1e435b7a997a51dc0ee5480f31f",
      "size_in_bytes": 5841
    },
    {
      "_path": "lib/R/library/sads/html/rsad.html",
      "path_type": "hardlink",
      "sha256": "df8fd410a5eff7887fbbed0d38d85ed4d565fc43bf9e5367bdf14a3adb9459c1",
      "size_in_bytes": 8706
    },
    {
      "_path": "lib/R/library/sads/html/sads-package.html",
      "path_type": "hardlink",
      "sha256": "b1cb79b3c55ac9ea6d3906ffbe408302f2bf03b1a775d44b0d13a23f18e14453",
      "size_in_bytes": 3250
    },
    {
      "_path": "lib/R/library/sads/html/stats.html",
      "path_type": "hardlink",
      "sha256": "748d2168fe2f122a3a8cf13cd784dc19dbbd2e69e250c8d6abd5713ba9900b77",
      "size_in_bytes": 2438
    },
    {
      "_path": "lib/R/library/sads/html/summary.sads-class.html",
      "path_type": "hardlink",
      "sha256": "3ee9128cdc789dd9277d35adcd7359e829bf09caf98bfae4e48cb3a79648006a",
      "size_in_bytes": 1390
    },
    {
      "_path": "lib/R/library/sads/html/updatesad.html",
      "path_type": "hardlink",
      "sha256": "58d31361b623ab75df608278a5e2f407418500a57b32d1b7c6e40faccad184d8",
      "size_in_bytes": 2677
    },
    {
      "_path": "lib/R/library/sads/libs/x64/sads.dll",
      "path_type": "hardlink",
      "sha256": "3501fbb5020f425831d12e86a3bff7763dcd3227f9da4489e46d95c5557bf175",
      "size_in_bytes": 54272
    }
  ],
  "paths_version": 1
}